sc_file_free(3)

NAME
sc_file_free - release an OpenSC file object

SYNOPSIS
#include <opensc.h>

void sc_file_free(sc_file_t *file);

DESCRIPTION
This function releases a file object previously allocated by sc_select_file.

SEE ALSO
sc_file(3), sc_select_file(3).

AUTHOR
This manual page was written by Olaf Kirch <okir@suse.de>